Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Networking JXTA Plug-in
Bundle-SymbolicName: net.sf.jame.networking.jxta;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
 net.sf.jame.core,
 net.sf.jame.service,
 net.sf.jame.twister,
 net.sf.jame.runtime,
 net.sf.jame.networking
Export-Package: net.sf.jame.networking.jxta,
 net.sf.jame.networking.jxta.extensions.spool
Import-Package: net.jxta.access,
 net.jxta.codat,
 net.jxta.credential,
 net.jxta.discovery,
 net.jxta.document,
 net.jxta.endpoint,
 net.jxta.exception,
 net.jxta.id,
 net.jxta.id.jxta,
 net.jxta.logging,
 net.jxta.membership,
 net.jxta.meter,
 net.jxta.peer,
 net.jxta.peergroup,
 net.jxta.pipe,
 net.jxta.platform,
 net.jxta.protocol,
 net.jxta.rendezvous,
 net.jxta.resolver,
 net.jxta.service,
 net.jxta.socket,
 net.jxta.util,
 net.jxta.util.documentSerializable,
 net.sf.jame.launcher,
 org.apache.log4j
